Latest ORBit2 (or why the BLFS dependency scheme sucks)

Dan Nicholson dbn.lists at gmail.com
Fri Aug 4 16:14:43 PDT 2006


On 8/4/06, Greg Schafer <gschafer at zip.com.au> wrote:
>
> However.... the latest ORBit2 package demonstrates how fragile this system
> is. The latest ORBit2 (part of Gnome-2.14.3) no longer depends on popt.

Oh, yeah. Thanks for the heads up.

--
Dan



More information about the blfs-dev mailing list